/* 
Theme Name: Hybrid Game Design Reviews
Theme URI: http://www.gamedesignreviews.com
Description: This is the theme for Game Design Reviews. It is based on the Hybrid theme
Version: 0.1
Author: Krystian Majewski
Author URI: http://www.krystian.de
Tags: Tags, Are, Silly
Template: hybrid
*/

/* Get base 21px CSS */
@import url('../hybrid/library/css/21px.css');

/* Get default Hybrid CSS */
@import url('screen.css');

/* Get the plugins CSS */
@import url('plugins.css');

#body-container {
	width:940px;
}

body {
	background:#d2d2cd url(img/bg2.gif);
}

#header {
	width:930px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px dotted #AAAAAA;
	
	padding:5px;
	background:#FFFFFF none repeat scroll 0 0;
}

#container {
	width:940px;
	margin:0px 0px 21px 0px;
	background:#e9e9e2 none repeat scroll 0 0;
	border-top:1px dotted #AAAAAA;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

#primary {
	width:279px;
	color:#797979;
}

#content {
	border-right:1px dotted #aaaaaa;
	width:600px;
	padding:30px;
}

#page-nav {
	width:940px;
	margin:0px;
	background:#b6b6af none repeat scroll 0 0;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

.widget {
	margin:0px;
	background:#e9e9e2 none repeat scroll 0 0;
	border-bottom:1px dotted #AAAAAA;
}

#page-nav ul li.current_page_item a {
	background:#a2a2a2 none repeat scroll 0 0;
}

#page-nav li a {
	background:#b6b6af none repeat scroll 0 0;
}

.textwidget {
	font-size: 75%;
	line-height:20px;
}

.widget-title {
	font-size: 110%;
	color:#797979;
	margin:0 0 10px;
}

.widget ul li {
	font-size: 75%;
	line-height:20px;
}

.bild {
	-x-system-font:none;
	color:#848484;
	font-family:Tahoma,Arial,Verdana,Sans-serif;
	font-size:x-small;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4em;
	text-align:center;
}

.bild img {
	border:1px solid #AAAAAA;
	padding:4px;
}

.bildbox {
	border:1px solid #CCCCCC;
	padding:4px;
	margin:0 0 21px;
	width:auto;
}
.bildbox p {

	font-family:Tahoma,Arial,Verdana,Sans-serif;
	font-size:x-small;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4em;
	text-align:left;
	margin:0px;
	margin-bottom:4px;
	margin-right:4px;

}

.post-meta-data {
	border-top: none;
	border-bottom:1px solid #DDDDDD;
	clear:both;
	color:#666666;
	display:block;
	font-size:0.85em;
	font-style:italic;
	padding:9px 0 9px 0;
	text-align:right;
}

.gamebox {
	clear:left;
	margin-bottom:50px;
}

.gameiconbox {
	float:left;
	margin-bottom:15px;
}

.gameiconbox ul {
	margin-left:0px !important;
}

.gameiconbox ul li {
	font-size:0.70em;
	line-height:15px;
	padding:0px;
	margin:0px !important;
	padding-left:5px !important;
}

.gameboxcontent {
	margin-left: 145px;
}

.author-profile {
	clear:left;
}

.metatrenner {
	clear:left;
	height:25px;
	border-top:1px solid #DDDDDD;
	margin:0px;
}

#footer a {
color:#d5d5d5;
}

.gameplaying {
	clear:left;
	margin-bottom:8px;
	height:135px;
}

.gameplaying ul{
	margin-left: 130px;
}

.gameplaying img {
	clear:left;
	float:left;
	border:1px solid #DDDDDD;
	padding:6px;
	background:#FFFFFF;
}

#twitter_multi_div {
	margin-bottom:0px;
	padding-bottom:0px;
}

#twitter_multi_div ul {
	margin-left:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}

#twitter_multi_div li {
	font-size:9pt;
	line-height:20px;
	padding:0 0 1em 20px;
	text-indent:-15px;
}

.singletweetsubline {
	font-size:85%;
}

.search-text {
	margin-bottom: 5px;
}

.search-radio {
	margin-right:2px !important;
	vertical-align:middle;
}

.search-radio-text {
	font-size:75%;
	margin-right: 7px;
	vertical-align:middle;
}